Package net.snowflake.client.core

## Class ObjectMapperFactory

- java.lang.Object
- - net.snowflake.client.core.ObjectMapperFactory

    public class ObjectMapperFactory
    extends Object

Factor method used to create ObjectMapper instance. All object mapper in JDBC should be created by this method.

### Constructor Summary

Constructors
`ObjectMapperFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static com.fasterxml.jackson.databind.ObjectMapper` `getObjectMapper()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ObjectMapperFactory

    public ObjectMapperFactory()

### Method Detail

#### getObjectMapper

    public static com.fasterxml.jackson.databind.ObjectMapper getObjectMapper()